#load_container {
    position: relative;
    top: 50%;
}

.QOverlay {
	background-color: #e6e9ea;
	z-index: 9999;
	right: 0 !important;
	width: 100% !important;
}

.QLoader {
	margin-top: 0;
	z-index: 2;
	height: 3px;
	margin-top: 1px;
	background: #a3a7ac;
	/*background: rgba(5,181,172,1);
	background: -moz-linear-gradient(left, rgba(5,181,172,1) 0%, rgba(5,181,172,1) 50%, rgba(116,72,192,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(5,181,172,1)), color-stop(50%, rgba(5,181,172,1)), color-stop(100%, rgba(116,72,192,1)));
	background: -webkit-linear-gradient(left, rgba(5,181,172,1) 0%, rgba(5,181,172,1) 50%, rgba(116,72,192,1) 100%);
	background: -o-linear-gradient(left, rgba(5,181,172,1) 0%, rgba(5,181,172,1) 50%, rgba(116,72,192,1) 100%);
	background: -ms-linear-gradient(left, rgba(5,181,172,1) 0%, rgba(5,181,172,1) 50%, rgba(116,72,192,1) 100%);
	background: linear-gradient(to right, rgba(5,181,172,1) 0%, rgba(5,181,172,1) 50%, rgba(116,72,192,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05b5ac', endColorstr='#7448c0', GradientType=1 );*/

}

.QOverlay .lines {
    position: absolute;
    top: 50%;
    left: 30px;
    right: 30px;
    height: 1px;
    background: #cbcfd1;
}

/*.QOverlay .lines_before {
	position: absolute;
    background: #dee8ed;
    top: 50%;
    left: 50%;
    width: 2560px;
    margin-left: -1280px;
    height: 2px;
    z-index: 1;
    margin-top: -1px;
}*/

.QAmt {
	text-align: left;
	position: absolute !important;
	z-index: 3;
    top: -155px !important;
    left: 20px !important;
    color: #34373f;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 54px;
}

.load_text {
    position: absolute;
    top: -220px;
    left: 20px;
    font-size: 42px;
    font-weight: 300;
    color: #34373f;
}